MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005779ATutorModulespublic2017-03-29 13:012018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005779: Reading list new windows
DescriptionI write to you by this way to suggest an improvement for ATutor: in "Reading List" that the URLs to each "Resource" open in a new window (different to the ATutor).

 

In my case (I do not know if it happens to all users) the URLs open in the same window and this confuses my students; They use link, the resource opens in the same window and instead of "back" with "<-" of the browser they close the window and consequently leave ATutor.

 

Please, can you solve this before the next version 2.3?

Things to do for "when you can":

A) in the emails that send the forums to see " and not as "e;

B) (You may prefer to charge a fee for these optional modules for those of us interested in) a module to issue certificates to students by lesson, quiz or end of course approved.
TagsNo tags attached.
Affects versionSVN
SVN Revision#529bd6c..4f23082 master -> master
Attached Files

- Relationships

-  Notes
(0007782)
greg (administrator)
2018-02-22 19:33

bump
(0007784)
greg (administrator)
2018-02-23 19:44

added target for links that open from a URL reading list resource
(0007822)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-03-29 13:01 greg New Issue
2018-02-22 19:33 greg Note Added: 0007782
2018-02-23 19:44 greg SVN Revision# => 529bd6c..4f23082 master -> master
2018-02-23 19:44 greg Note Added: 0007784
2018-02-23 19:44 greg Status new => resolved
2018-02-23 19:44 greg Fixed in Version => 2.2.3
2018-02-23 19:44 greg Resolution open => fixed
2018-02-23 19:44 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007822
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker